---

Alias: ["Privacy"]
Tag: ["Admin", "Computer", "Root2", "Security", "Privacy"]
Date: 2021-08-10
DocType: "Personal"
Hierarchy: "Root2"
TimeStamp: 2021-08-10
CollapseMetaTable: Yes

---

Parent:: [[@Computer Set Up|Computer Setup]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-PSITSave

&emsp;

# Privacy & Security

&emsp;

```ad-abstract
title: Summary
collapse: open
Review of different services used for managing privacy and security online.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Storage & Data

&emsp;

Moving away from [[iCloud]] and using a combination of [[SecureSafe]], [[Sync]] and [[Nextcloud]] enables to secure data in transit and in storage.

&emsp;

---

&emsp;

### Communication

&emsp;

#### Mail
Moving away from Gmail and Apple Mail, I have a few different email accounts:

Email account | Email provider | Email client
---------------|:--------------: |:----------:
Main personal | lebv.org | Titan Mail
Secure personal | [[Tutanota]] | [[Tutanota]]
Other personal | Gmail | Spark
Subscription management | Gmail | Spark
Apple environment | [[iCloud]].com | Spark

&emsp;

In order to protect email addresses, i have an alias manager, [SimpleLogin](https://simplelogin.io), for managing certain subscriptions:
1. Facebook
2. LinkedIn
3. Job Search
4. Investment (public platforms)
5. Banking (non-traditional)
4. Bookings

&emsp;

#### IM Apps
Main IM Apps
1. Signal
2. [[Element]]
3. Whatsapp

&emsp;

#### Phone number

```ad-info
[Crypton](https://crypton.sh/)
```

&emsp;

---

&emsp;

### Internet

&emsp;

This section provides an overview on the management of various security features of the Internet: threats & viruses, ads/tracker, password management and 2F authentication.

&emsp;

#### AntiVirus

Two different ways to identify viruses:
1. [Intego](https://www.intego.com/) for Mac (and iOS)
2. [iVerify](https://apps.apple.com/us/app/iverify-secure-your-phone/id1466120520) for residual scans

&emsp;

#### Ad/Tracker Block
Using a DNS reaolver embedding filters for blocking known ad/tracker traffic: [NextDNS](https://nextdns.io/)

&emsp;

#### Password Manager
Free and Open Source Software (FOSS): [BitWarden](https://bitwarden.com/)

&emsp;

#### TOTP Manager
FOSS: [Authy](https://authy.com/)

&emsp;

#### Internet threats
Scan for signs of past [[Threats and Intrusions]].

&emsp;

---

&emsp;

### Current Cost

&emsp;

Source | One-off cost | Current Cost p.m.
--------|:------------:|:----------------:
_**Intego**_ | | £5.67
_**iVerify**_ | £2.99 |

&emsp;

<mark class="green">Privacy & Security</mark> | One-off Cost | Subscription p.m.
--------|:------------:|:----------------:
_**Total**_ | £2.99 | £5.67
^PSCost

&emsp;

---

&emsp;

### Further Steps

&emsp;

- [x] Host lebv.org emails on secure server ([[Tutanota]] or else)
- [ ]  [[Selfhosting|self-hosting]]:
	- [ ]  an instance of [[Element]]
	- [x] an instance of [[Nextcloud]] ✅ 2021-09-14
	- [x] an instance of [SimpleLogin](https://simplelogin.io) ✅ 2021-09-14

&emsp;
&emsp;