---

Alias: ["Reading", "Reading list"]
Tag: ["Book"]
Date: 2021-09-25
DocType: "Personal"
Hierarchy: "Root"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[Lifestyle]]

---

&emsp;

```button
name Create New Note
type note(New Note) template
action Template Note
id NewNote
```
^button-ReadingNewNote

```button
name Create New Source
type note(New Source) template
action Template Source
id NewNote
```
^button-ReadingNewSource

```button
name Save
type command
action Save current file
id Save
```
^button-ReadingMSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate all books and readings in this Vault.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Unread books
&emsp;

```dataview
	Table without id file.link as "Title", Author, PublishedDate as "Published Date", Language, Tag as "Themes"
	Where TimeStamp < date(today) - dur(100 years)
	where SourceType = "Book"
	Where file.name != "Template Pocket Source"
	Sort file.link ascending
```

&emsp;

---

&emsp;

### Read books
&emsp;

```dataview
	Table without id file.link as "Title", Author, PublishedDate as "Published Date", Language, Tag as "Themes", TimeStamp as "Date read"
	Where TimeStamp < date(today) and TimeStamp > date(today) - dur(100 years)
	where SourceType = "Book"
	Where file.name != "Template Pocket Source"
	Sort file.link ascending
```

&emsp;

---

&emsp;

### Navigation by language

&emsp;
&emsp;

#### French literature

```dataview
	Table without id file.link as "Title", Author, PublishedDate as "Published Date", Language, Tag as "Themes", TimeStamp as "Date read"
	Where Language = "FR"
	where SourceType = "Book"
	Where file.name != "Template Pocket Source"
	Sort file.link ascending
```

&emsp;

---

&emsp;

#### English literature

```dataview
	Table without id file.link as "Title", Author, PublishedDate as "Published Date", Language, Tag as "Themes", TimeStamp as "Date read"
	Where Language = "EN"
	where SourceType = "Book"
	Where file.name != "Template Pocket Source"
	Sort file.link ascending
```

&emsp;

---

&emsp;

#### International literature

```dataview
	Table without id file.link as "Title", Author, PublishedDate as "Published Date", Language, Tag as "Themes", TimeStamp as "Date read"
	Where Language != "FR" AND Language != "EN"
	where SourceType = "Book"
	Where file.name != "Template Pocket Source"
	Sort file.link ascending
```

&emsp;

---

&emsp;

### Navigation by type

&emsp;
&emsp;

#### Novel

```dataview
	Table without id file.link as "Title", Author, PublishedDate as "Published Date", Language, Tag as "Themes", TimeStamp as "Date read"
	Where contains(Tag,"Novel")
	where SourceType = "Book"
	Where file.name != "Template Pocket Source"
	Sort file.link ascending
```

&emsp;

---

&emsp;

#### Essay

```dataview
	Table without id file.link as "Title", Author, PublishedDate as "Published Date", Language, Tag as "Themes", TimeStamp as "Date read"
	Where contains(Tag,"Essay")
	where SourceType = "Book"
	Where file.name != "Template Pocket Source"
	Sort file.link ascending
```

&emsp;

---

&emsp;

#### Biography

```dataview
	Table without id file.link as "Title", Author, PublishedDate as "Published Date", Language, Tag as "Themes", TimeStamp as "Date read"
	Where contains(Tag,"Biography")
	where SourceType = "Book"
	Where file.name != "Template Pocket Source"
	Sort file.link ascending
```

&emsp;

---

&emsp;

### Tag Navigation
&emsp;

```dataview
	Table without id tags as "Tags"
	where SourceType = "Book"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;


&emsp;
&emsp;